<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>Styles Conference</title>
    <link rel="stylesheet" href="assets/stylesheets/main.css">
</head>

<body>
    <header class="container">
        <section class="container">
            <h1>
                <a href="index.html">Styles Conference</a>
            </h1>
        </section>
        <h3>August 24&ndash;26th &mdash; Chicago, IL</h3>
        <nav>
            <a href="index.html">Home</a>
            <a href="speakers.html">Speakers</a>
            <a href="schedule.html">Schedule</a>
            <a href="venue.html">Venue</a>
            <a href="register.html">Register</a>
        </nav>
    </header class="container">

    <section class="container">
        <h2>Dedicated to the Craft of Building Websites</h2>
        <p>Every year the brightest web designers and front-end developers descend on Chicago to discuss the latest
            technologies. Join us this August!</p>
        <a href="register.html">Register Now</a>

    </section>

    <section class="container">
        <section>
            <a href="speakers.html">
                <h5>Speakers</h5>
                <h3>World-Class Speakers</h3>
            </a>
            <p>Joining us from all around the world are over twenty fantastic speakers, here to share their stories.</p>
        </section>
    </section>
    <footer class="container">
        <small>&copy; Styles Conference</small>
    </footer>

</body>

</html>